html,body, #app {
  height: 100%;
  margin: 0;
  
}
#app {
  display: flex;
  flex-direction: row;
  /* align-items: center ; */
  /* justify-content: center;  */
/* joga o elemento pra baixo se não tiver espaço na linha */
  flex-wrap: wrap;

  align-content: flex-start;
}

.box {
  width:200px;
  height: 60px;
  background-color: #f00;
  margin: 6px;
  /* aumanta o elemento */
  /* flex-grow: 1; */
  /* diminui o elemento */
  /* flex-shrink: 0; */
  /* faz o 2 */
  /* flex: 1 0; */
  /* flex: 1; */
}

.read {
  order: 3;
}
.green {
  background-color: green;
  order :2;
}
.blue {
  background-color: blue;
  order :0
}